---
lang: en
title: 'API docs: rest-crud.crudrestcomponent.bindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest-crud
permalink: /doc/en/lb4/apidocs.rest-crud.crudrestcomponent.bindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest-crud](./rest-crud.md) &gt; [CrudRestComponent](./rest-crud.crudrestcomponent.md) &gt; [bindings](./rest-crud.crudrestcomponent.bindings.md)

## CrudRestComponent.bindings property

**Signature:**

```typescript
bindings: Binding[];
```

